Subject: [lojban] Re: ynai

From: "robin.bcc" <[email-masked]>
Date: Sat, 19 Apr 2003 01:22:05 -0400

Rob Speer wrote:
> On Fri, Apr 18, 2003 at 12:41:37PM -0400, Craig wrote:
> 
>>>{mi viska le bloti y nai} is grammatical according to jbofi'e, but {mi
>>
>>viska
>>
>>>le bloti nai} is not. Is it correct?
>>
>>The nai bonds to the y. NAI never bond to a word other than the immediately
>>preceeding one. Thus, mi viska le bloti ynai means "I see the boat (and I
>>don't hesitate to say so)" whereas mi viska le bloti nai is ungramatical. I
>>have been unable to find Y being negated in this way in any real use,
>>however.
> 
> 
> That's icky. Saying "uh" should not change the grammar of the sentence.
> It should be pre-parsed out like word+SI.
> 

".y" is in selma'o Y, not UI - can it really be negated?

robin.tr

-- 
"A Perl script is "correct" if it gets the job done before your boss 
fires you."
- Larry Wall

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin